[MATERIALS]
count=196
MAT_0=tietesko\Materials\soratie4-blend50
MAT_1=tietesko\Materials\ruoho
MAT_2=Materiales\Materials\Terreno\cortadostierra\verde2
MAT_3=Materiales\Materials\Terreno\cortadostierra\rojo2
MAT_4=Default\Materials\Ground\Grass\Grass001
MAT_5=WBRoadsandTerrains\Materials\Grass\WB_Grass_05
MAT_6=suomipuut\Materials\WallMaterial\Treewall2
MAT_7=tietesko\Materials\soratie4
MAT_8=suomipuut\Materials\WallMaterial\transparent
MAT_9=liikennemerkit\Materials\attilantie
MAT_10=liikennemerkit\Materials\mikankuja
MAT_11=PL_Vegetation\Materials\Objects\PL_TREES_3
MAT_12=PL_Vegetation\Materials\Objects\PL_TREES_2
MAT_13=Great_Britain_RBR\Materials\Objects\Plant04\mat0
MAT_14=Great_Britain_RBR\Materials\Objects\Plant05\mat0
MAT_15=Great_Britain_RBR\Materials\Objects\Hay05\mat0
MAT_16=Great_Britain_RBR\Materials\Objects\Tree07_large\mat0
MAT_17=suomipuut\Materials\Objects\Trees\Birch1\Vege1
MAT_18=Default\Materials\Objects\Roadside\PowerPole
MAT_19=Default\Materials\Objects\Roadside\Powerlines
MAT_20=suomipuut\Materials\Objects\Backround\TerrainBackround1\Vege2
MAT_21=Great_Britain_RBR\Materials\Objects\Wood_branch01\mat0
MAT_22=Great_Britain_RBR\Materials\Objects\Wood_branch02\mat0
MAT_23=Great_Britain_RBR\Materials\Objects\Rock10_huge\mat0
MAT_24=Great_Britain_RBR\Materials\Objects\Tree11_small\mat0
MAT_25=Great_Britain_RBR\Materials\Objects\Rock08_large\mat0
MAT_26=Objects_Poland\Materials\Objects\BUILD_1
MAT_27=Great_Britain_RBR\Materials\Objects\Foliage04\mat0
MAT_28=Great_Britain_RBR\Materials\Objects\Tree05_large\mat0
MAT_29=PL_Vegetation\Materials\Objects\PL_TREES_1
MAT_30=Great_Britain_RBR\Materials\Objects\Tree17_small\mat0
MAT_31=sekalaisetesko1\Materials\Objects\pun_mokki\FrontColorNoCulling
MAT_32=sekalaisetesko1\Materials\Objects\pun_mokki\Material2noCulling
MAT_33=Great_Britain_RBR\Materials\Objects\Grass05\mat0
MAT_34=Great_Britain_RBR\Materials\Objects\Grass08\mat0
MAT_35=Great_Britain_RBR\Materials\Objects\Grass02\mat0
MAT_36=Great_Britain_RBR\Materials\Objects\Grass07\mat0
MAT_37=Great_Britain_RBR\Materials\Objects\Foliage01\mat0
MAT_38=Great_Britain_RBR\Materials\Objects\Wood_trunkcut04\mat0
MAT_39=Great_Britain_RBR\Materials\Objects\Tree19_medium\mat0
MAT_40=Great_Britain_RBR\Materials\Objects\Flowers04\mat0
MAT_41=Cielos2\Materials\sky05
MAT_42=RALLY_Road_element2\Materials\Objects\StartCloCK6\material0
MAT_43=RALLY_Road_element2\Materials\Objects\StartCloCK6\material1
MAT_44=RALLY_Road_element2\Materials\Objects\StartCloCK6\FrontColorNoCulling
MAT_45=RALLY_Road_element2\Materials\Objects\CPoint1\Material1noCulling
MAT_46=RALLY_Road_element2\Materials\Objects\CPoint1\FrontColorNoCulling
MAT_47=Great_Britain_RBR\Materials\Objects\Desk_marshall\mat0
MAT_48=RALLY_Road_element2\Materials\Objects\RESULTS6\material0
MAT_49=RALLY_Road_element2\Materials\Objects\RESULTS6\material2
MAT_50=RALLY_Road_element2\Materials\Objects\RESULTS6\material1
MAT_51=RALLY_Road_element2\Materials\Objects\RESULTS6\material3
MAT_52=RallySignsFI\Materials\Objects\FS3\mat0
MAT_53=Great_Britain_RBR\Materials\Objects\Fence_marshall02\mat0
MAT_54=US_Cars\Materials\Objects\car16\mat0
MAT_55=US_Cars\Materials\Objects\car16\mat1
MAT_56=US_Cars\Materials\Objects\car16\mat2
MAT_57=US_Cars\Materials\Objects\car16\mat3
MAT_58=US_Cars\Materials\Objects\car16\mat4
MAT_59=US_Cars\Materials\Objects\car16\mat5
MAT_60=US_Cars\Materials\Objects\car16\mat6
MAT_61=US_Cars\Materials\Objects\car16\mat7
MAT_62=US_Cars\Materials\Objects\car16\mat8
MAT_63=US_Cars\Materials\Objects\car16\mat9
MAT_64=US_Cars\Materials\Objects\car16\mat10
MAT_65=US_Cars\Materials\Objects\car16\mat11
MAT_66=US_Cars\Materials\Objects\car16\mat12
MAT_67=US_Cars\Materials\Objects\car16\mat13
MAT_68=US_Cars\Materials\Objects\car16\mat14
MAT_69=US_Cars\Materials\Objects\car16\mat15
MAT_70=RALLY_Road_element2\Materials\Objects\Kede\Material1noCulling
MAT_71=RallySignsFI\Materials\Objects\ConcreteR\mat0
MAT_72=RallySignsFI\Materials\Objects\ES1\mat0
MAT_73=Objects_Poland\Materials\Objects\OBJ_RALLY
MAT_74=Great_Britain_RBR\Materials\Objects\Rock04_medium_group\mat0
MAT_75=Great_Britain_RBR\Materials\Objects\Rock06_big\mat0
MAT_76=Objects_Poland\Materials\Objects\OTPO_2
MAT_77=yleisoEsko\Materials\Objects\jarkkari\Material8noCulling
MAT_78=sekalaisetesko1\Materials\Objects\tangoteamkaari\Tangoteam_kaari
MAT_79=yleisoEsko\Materials\Objects\yleiso8\Material2noCulling
MAT_80=yleisoEsko\Materials\Objects\yleiso7\Material1noCulling
MAT_81=yleisoEsko\Materials\Objects\katsoja15\Material10noCulling
MAT_82=yleisoEsko\Materials\Objects\katsoja14\Material10noCulling
MAT_83=yleisoEsko\Materials\Objects\jarkkari6\Material8noCulling
MAT_84=yleisoEsko\Materials\Objects\kuvaaja12\Material11noCulling
MAT_85=yleisoEsko\Materials\Objects\yleiso11\Material1noCulling
MAT_86=yleisoEsko\Materials\Objects\katsoja4\Material4noCulling
MAT_87=yleisoEsko\Materials\Objects\katsoja11\Material10noCulling
MAT_88=yleisoEsko\Materials\Objects\katsoja12\Material10noCulling
MAT_89=yleisoEsko\Materials\Objects\yleiso6\Material2noCulling
MAT_90=yleisoEsko\Materials\Objects\yleiso10\Material1noCulling
MAT_91=yleisoEsko\Materials\Objects\yleiso14\Material1noCulling
MAT_92=yleisoEsko\Materials\Objects\yleiso2\Material2noCulling
MAT_93=yleisoEsko\Materials\Objects\yleiso5\Material1noCulling
MAT_94=yleisoEsko\Materials\Objects\yleiso4\Material2noCulling
MAT_95=yleisoEsko\Materials\Objects\yleiso12\Material1noCulling
MAT_96=yleisoEsko\Materials\Objects\yleiso13\Material2noCulling
MAT_97=yleisoEsko\Materials\Objects\yleiso16\Material2noCulling
MAT_98=yleisoEsko\Materials\Objects\yleiso17\Material2noCulling
MAT_99=yleisoEsko\Materials\Objects\yleiso3\Material1noCulling
MAT_100=yleisoEsko\Materials\Objects\kuvaaja6\Material6noCulling
MAT_101=yleisoEsko\Materials\Objects\kuvaaja9\Material9noCulling
MAT_102=yleisoEsko\Materials\Objects\kuvaajaryhma\Material6noCulling
MAT_103=yleisoEsko\Materials\Objects\yleiso15\Material1noCulling
MAT_104=yleisoEsko\Materials\Objects\yleiso9\Material2noCulling
MAT_105=yleisoEsko\Materials\Objects\katsoja10\Material10noCulling
MAT_106=yleisoEsko\Materials\Objects\katsoja13\Material10noCulling
MAT_107=yleisoEsko\Materials\Objects\katsoja2\Material3noCulling
MAT_108=yleisoEsko\Materials\Objects\katsoja3\Material3noCulling
MAT_109=yleisoEsko\Materials\Objects\katsoja7\Material3noCulling
MAT_110=yleisoEsko\Materials\Objects\katsoja8\Material3noCulling
MAT_111=yleisoEsko\Materials\Objects\katsoja9\Material3noCulling
MAT_112=yleisoEsko\Materials\Objects\jarkkari2\Material7noCulling
MAT_113=yleisoEsko\Materials\Objects\jarkkari4\Material7noCulling
MAT_114=yleisoEsko\Materials\Objects\yleiso_tangoteam\Material2noCulling
MAT_115=yleisoEsko\Materials\Objects\venajakatsoja\Material5noCulling
MAT_116=yleisoEsko\Materials\Objects\kuvaaja8\Material9noCulling
MAT_117=yleisoEsko\Materials\Objects\kuvaaja7\Material9noCulling
MAT_118=yleisoEsko\Materials\Objects\aarne\Material3noCulling
MAT_119=yleisoEsko\Materials\Objects\jarkkari1\Material7noCulling
MAT_120=yleisoEsko\Materials\Objects\yleiso\Material1noCulling
MAT_121=yleisoEsko\Materials\Objects\yleiso+volvo\Material1noCulling
MAT_122=yleisoEsko\Materials\Objects\yleiso1\Material2noCulling
MAT_123=yleisoEsko\Materials\Objects\jarkkari3\Material7noCulling
MAT_124=US_Cars\Materials\Objects\car51\mat0
MAT_125=US_Cars\Materials\Objects\car51\mat1
MAT_126=US_Cars\Materials\Objects\car51\mat2
MAT_127=US_Cars\Materials\Objects\car51\mat3
MAT_128=US_Cars\Materials\Objects\car51\mat4
MAT_129=yleisoEsko\Materials\Objects\esko_ja_nipa\Material5noCulling
MAT_130=yleisoEsko\Materials\Objects\katsoja1\Material4noCulling
MAT_131=yleisoEsko\Materials\Objects\kuvaaja\Material6noCulling
MAT_132=yleisoEsko\Materials\Objects\katsoja5\Material3noCulling
MAT_133=yleisoEsko\Materials\Objects\katsoja6\Material4noCulling
MAT_134=yleisoEsko\Materials\Objects\katsoja\Material3noCulling
MAT_135=yleisoEsko\Materials\Objects\yleiso18\Material10noCulling
MAT_136=yleisoEsko\Materials\Objects\kuvaajaryhma2\Material9noCulling
MAT_137=yleisoEsko\Materials\Objects\jarkkari5\Material7noCulling
MAT_138=yleisoEsko\Materials\Objects\tytyjarkka\Material7noCulling
MAT_139=Great_Britain_RBR\Materials\Objects\Fence02b_pole\mat0
MAT_140=sekalaisetesko1\Materials\Objects\tangoteam_kyltti1\tangoteam_kyltti1
MAT_141=Great_Britain_RBR\Materials\Objects\Fence01b_pole\mat0
MAT_142=US_Cars\Materials\Objects\car58\mat0
MAT_143=US_Cars\Materials\Objects\car58\mat1
MAT_144=US_Cars\Materials\Objects\car58\mat2
MAT_145=US_Cars\Materials\Objects\car58\mat3
MAT_146=US_Cars\Materials\Objects\car58\mat4
MAT_147=US_Cars\Materials\Objects\car58\mat5
MAT_148=US_Cars\Materials\Objects\car58\mat6
MAT_149=US_Cars\Materials\Objects\car58\mat7
MAT_150=US_Cars\Materials\Objects\car58\mat8
MAT_151=US_Cars\Materials\Objects\car58\mat9
MAT_152=US_Cars\Materials\Objects\car52\mat0
MAT_153=US_Cars\Materials\Objects\car52\mat1
MAT_154=US_Cars\Materials\Objects\car52\mat2
MAT_155=US_Cars\Materials\Objects\car52\mat3
MAT_156=US_Cars\Materials\Objects\car52\mat4
MAT_157=US_Cars\Materials\Objects\car52\mat5
MAT_158=US_Cars\Materials\Objects\car53\mat0
MAT_159=US_Cars\Materials\Objects\car53\mat1
MAT_160=US_Cars\Materials\Objects\car53\mat2
MAT_161=US_Cars\Materials\Objects\car53\mat3
MAT_162=US_Cars\Materials\Objects\car53\mat4
MAT_163=US_Cars\Materials\Objects\car53\mat5
MAT_164=US_Cars\Materials\Objects\car55\mat0
MAT_165=US_Cars\Materials\Objects\car55\mat1
MAT_166=US_Cars\Materials\Objects\car55\mat2
MAT_167=US_Cars\Materials\Objects\car55\mat3
MAT_168=US_Cars\Materials\Objects\car55\mat4
MAT_169=US_Cars\Materials\Objects\car59\mat0
MAT_170=US_Cars\Materials\Objects\car59\mat1
MAT_171=US_Cars\Materials\Objects\car59\mat2
MAT_172=US_Cars\Materials\Objects\car59\mat3
MAT_173=US_Cars\Materials\Objects\car59\mat4
MAT_174=US_Cars\Materials\Objects\car59\mat5
MAT_175=US_Cars\Materials\Objects\car59\mat6
MAT_176=US_Cars\Materials\Objects\car59\mat7
MAT_177=US_Cars\Materials\Objects\car59\mat8
MAT_178=US_Cars\Materials\Objects\car59\mat9
MAT_179=US_Cars\Materials\Objects\car59\mat10
MAT_180=US_Cars\Materials\Objects\car59\mat11
MAT_181=US_Cars\Materials\Objects\car59\mat12
MAT_182=US_Cars\Materials\Objects\car59\mat13
MAT_183=runki\Materials\Objects\esko_kuski\focusnoCulling
MAT_184=runki\Materials\Objects\OK\runki2noCulling
MAT_185=runki\Materials\Objects\kolmio\runki2noCulling
MAT_186=focus3d\Materials\Objects\focus_konepelti\mat0
MAT_187=runki\Materials\Objects\liina\runki2noCulling
MAT_188=rallimerkitesko\Materials\Objects\maali_ennakko\Material1noCulling
MAT_189=rallimerkitesko\Materials\Objects\maali_kohde\Material1noCulling
MAT_190=rallimerkitesko\Materials\Objects\stop\Material1noCulling
MAT_191=rallimerkitesko\Materials\Objects\maali-stop3\Material1noCulling
MAT_192=rallimerkitesko\Materials\Objects\maali-stop1\Material1noCulling
MAT_193=rallimerkitesko\Materials\Objects\maali-stop2\Material1noCulling
MAT_194=rallimerkitesko\Materials\Objects\AT_paattyy\Material1noCulling
MAT_195=rallimerkitesko\Materials\Objects\lahto\Material1noCulling

[tietesko\Materials\soratie4-blend50]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\soratie4.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\soratie3.dds

[tietesko\Materials\ruoho]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\ruoho.dds

[Materiales\Materials\Terreno\cortadostierra\verde2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\verde2.dds

[Materiales\Materials\Terreno\cortadostierra\rojo2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\rojo2.dds

[Default\Materials\Ground\Grass\Grass001]
effectName=BTB_DiffuseMultiplyAdd
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,0,0
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\ground_grass001.dds
multiplierTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\ground_grass_multi01.dds
additiveTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\ground_grass_add01.dds

[WBRoadsandTerrains\Materials\Grass\WB_Grass_05]
effectName=BTB_DiffuseSpecular
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\WB_Grass_05.dds
specularTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Specular.dds

[suomipuut\Materials\WallMaterial\Treewall2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Treewall2.dds

[tietesko\Materials\soratie4]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\soratie4.dds

[suomipuut\Materials\WallMaterial\transparent]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\transparent.dds

[liikennemerkit\Materials\attilantie]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\attilantie.dds

[liikennemerkit\Materials\mikankuja]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\mikankuja.dds

[PL_Vegetation\Materials\Objects\PL_TREES_3]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\PL_TREES_3.dds

[PL_Vegetation\Materials\Objects\PL_TREES_2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\PL_TREES_2.dds

[Great_Britain_RBR\Materials\Objects\Plant04\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPT_05.DDS

[Great_Britain_RBR\Materials\Objects\Plant05\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPT_03.DDS

[Great_Britain_RBR\Materials\Objects\Hay05\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPT_05.DDS

[Great_Britain_RBR\Materials\Objects\Tree07_large\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPT_02.DDS

[suomipuut\Materials\Objects\Trees\Birch1\Vege1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\VEGE1.DDS

[Default\Materials\Objects\Roadside\PowerPole]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\PowerPoleWood.dds

[Default\Materials\Objects\Roadside\Powerlines]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Powerline.dds

[suomipuut\Materials\Objects\Backround\TerrainBackround1\Vege2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Vege2.dds

[Great_Britain_RBR\Materials\Objects\Wood_branch01\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Wood_branch02\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Rock10_huge\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\ROCK01.DDS

[Great_Britain_RBR\Materials\Objects\Tree11_small\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPT_03.DDS

[Great_Britain_RBR\Materials\Objects\Rock08_large\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPO_05.DDS

[Objects_Poland\Materials\Objects\BUILD_1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\BUILD_1.dds

[Great_Britain_RBR\Materials\Objects\Foliage04\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Tree05_large\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPT_01.DDS

[PL_Vegetation\Materials\Objects\PL_TREES_1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\PL_TREES_1.dds

[Great_Britain_RBR\Materials\Objects\Tree17_small\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPT_01.DDS

[sekalaisetesko1\Materials\Objects\pun_mokki\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Blank_255_255_2552.dds

[sekalaisetesko1\Materials\Objects\pun_mokki\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Material2noCulling.dds

[Great_Britain_RBR\Materials\Objects\Grass05\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Grass08\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Grass02\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPT_03.DDS

[Great_Britain_RBR\Materials\Objects\Grass07\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Foliage01\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPT_03.DDS

[Great_Britain_RBR\Materials\Objects\Wood_trunkcut04\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPO_01.DDS

[Great_Britain_RBR\Materials\Objects\Tree19_medium\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Flowers04\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPT_03.DDS

[Cielos2\Materials\sky05]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\sky05.dds

[RALLY_Road_element2\Materials\Objects\StartCloCK6\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\texture01.jpg

[RALLY_Road_element2\Materials\Objects\StartCloCK6\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\texture11.jpg

[RALLY_Road_element2\Materials\Objects\StartCloCK6\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Blank_255_255_2551.dds

[RALLY_Road_element2\Materials\Objects\CPoint1\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\SENDAI.dds

[RALLY_Road_element2\Materials\Objects\CPoint1\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Blank_255_255_255.dds

[Great_Britain_RBR\Materials\Objects\Desk_marshall\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPO_04.DDS

[RALLY_Road_element2\Materials\Objects\RESULTS6\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\texture0.jpg

[RALLY_Road_element2\Materials\Objects\RESULTS6\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\texture2.jpg

[RALLY_Road_element2\Materials\Objects\RESULTS6\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\texture1.jpg

[RALLY_Road_element2\Materials\Objects\RESULTS6\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\texture3.jpg

[RallySignsFI\Materials\Objects\FS3\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\signs.dds

[Great_Britain_RBR\Materials\Objects\Fence_marshall02\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\FENCE_MARSHALL.DDS

[US_Cars\Materials\Objects\car16\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\16head1.jpg

[US_Cars\Materials\Objects\car16\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\16side1.jpg

[US_Cars\Materials\Objects\car16\mat2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\16side2.jpg

[US_Cars\Materials\Objects\car16\mat3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\16top1.jpg

[US_Cars\Materials\Objects\car16\mat4]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\16side3.jpg

[US_Cars\Materials\Objects\car16\mat5]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\16back1.jpg

[US_Cars\Materials\Objects\car16\mat6]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\16top2.jpg

[US_Cars\Materials\Objects\car16\mat7]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Blank_29_28_28.dds

[US_Cars\Materials\Objects\car16\mat8]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\16head2.jpg

[US_Cars\Materials\Objects\car16\mat9]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\16light2.jpg

[US_Cars\Materials\Objects\car16\mat10]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\16win2.jpg

[US_Cars\Materials\Objects\car16\mat11]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\16win1.jpg

[US_Cars\Materials\Objects\car16\mat12]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\16light1.jpg

[US_Cars\Materials\Objects\car16\mat13]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\16tyre.jpg

[US_Cars\Materials\Objects\car16\mat14]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\16rek.jpg

[US_Cars\Materials\Objects\car16\mat15]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\16tyresf.jpg

[RALLY_Road_element2\Materials\Objects\Kede\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\K1.dds

[RallySignsFI\Materials\Objects\ConcreteR\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\signs.dds

[RallySignsFI\Materials\Objects\ES1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\signs.dds

[Objects_Poland\Materials\Objects\OBJ_RALLY]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OBJ_RALLY.dds

[Great_Britain_RBR\Materials\Objects\Rock04_medium_group\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPO_05.DDS

[Great_Britain_RBR\Materials\Objects\Rock06_big\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPO_05.DDS

[Objects_Poland\Materials\Objects\OTPO_2]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\OTPO_2.dds

[yleisoEsko\Materials\Objects\jarkkari\Material8noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\jarkkarit2.dds

[sekalaisetesko1\Materials\Objects\tangoteamkaari\Tangoteam_kaari]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Tangoteam_kaari.dds

[yleisoEsko\Materials\Objects\yleiso8\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma2.dds

[yleisoEsko\Materials\Objects\yleiso7\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma1.dds

[yleisoEsko\Materials\Objects\katsoja15\Material10noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat4.dds

[yleisoEsko\Materials\Objects\katsoja14\Material10noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat4.dds

[yleisoEsko\Materials\Objects\jarkkari6\Material8noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\jarkkarit2.dds

[yleisoEsko\Materials\Objects\kuvaaja12\Material11noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\kuvaajat3.dds

[yleisoEsko\Materials\Objects\yleiso11\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma1.dds

[yleisoEsko\Materials\Objects\katsoja4\Material4noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat2.dds

[yleisoEsko\Materials\Objects\katsoja11\Material10noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat4.dds

[yleisoEsko\Materials\Objects\katsoja12\Material10noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat4.dds

[yleisoEsko\Materials\Objects\yleiso6\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma2.dds

[yleisoEsko\Materials\Objects\yleiso10\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma1.dds

[yleisoEsko\Materials\Objects\yleiso14\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma1.dds

[yleisoEsko\Materials\Objects\yleiso2\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma2.dds

[yleisoEsko\Materials\Objects\yleiso5\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma1.dds

[yleisoEsko\Materials\Objects\yleiso4\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma2.dds

[yleisoEsko\Materials\Objects\yleiso12\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma1.dds

[yleisoEsko\Materials\Objects\yleiso13\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma2.dds

[yleisoEsko\Materials\Objects\yleiso16\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma2.dds

[yleisoEsko\Materials\Objects\yleiso17\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma2.dds

[yleisoEsko\Materials\Objects\yleiso3\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma1.dds

[yleisoEsko\Materials\Objects\kuvaaja6\Material6noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\kuvaajat1.dds

[yleisoEsko\Materials\Objects\kuvaaja9\Material9noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\kuvaajat2.dds

[yleisoEsko\Materials\Objects\kuvaajaryhma\Material6noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\kuvaajat1.dds

[yleisoEsko\Materials\Objects\yleiso15\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma1.dds

[yleisoEsko\Materials\Objects\yleiso9\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma2.dds

[yleisoEsko\Materials\Objects\katsoja10\Material10noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat4.dds

[yleisoEsko\Materials\Objects\katsoja13\Material10noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat4.dds

[yleisoEsko\Materials\Objects\katsoja2\Material3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat1.dds

[yleisoEsko\Materials\Objects\katsoja3\Material3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat1.dds

[yleisoEsko\Materials\Objects\katsoja7\Material3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat1.dds

[yleisoEsko\Materials\Objects\katsoja8\Material3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat1.dds

[yleisoEsko\Materials\Objects\katsoja9\Material3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat1.dds

[yleisoEsko\Materials\Objects\jarkkari2\Material7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\jarkkarit.dds

[yleisoEsko\Materials\Objects\jarkkari4\Material7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\jarkkarit.dds

[yleisoEsko\Materials\Objects\yleiso_tangoteam\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma2.dds

[yleisoEsko\Materials\Objects\venajakatsoja\Material5noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat3.dds

[yleisoEsko\Materials\Objects\kuvaaja8\Material9noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\kuvaajat2.dds

[yleisoEsko\Materials\Objects\kuvaaja7\Material9noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\kuvaajat2.dds

[yleisoEsko\Materials\Objects\aarne\Material3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat1.dds

[yleisoEsko\Materials\Objects\jarkkari1\Material7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\jarkkarit.dds

[yleisoEsko\Materials\Objects\yleiso\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma1.dds

[yleisoEsko\Materials\Objects\yleiso+volvo\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma1.dds

[yleisoEsko\Materials\Objects\yleiso1\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\yleisryhma2.dds

[yleisoEsko\Materials\Objects\jarkkari3\Material7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\jarkkarit.dds

[US_Cars\Materials\Objects\car51\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\51body.jpg

[US_Cars\Materials\Objects\car51\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Blank_37_37_37.dds

[US_Cars\Materials\Objects\car51\mat2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\51rek.jpg

[US_Cars\Materials\Objects\car51\mat3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\51tyre.jpg

[US_Cars\Materials\Objects\car51\mat4]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\51tyresf.jpg

[yleisoEsko\Materials\Objects\esko_ja_nipa\Material5noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat3.dds

[yleisoEsko\Materials\Objects\katsoja1\Material4noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat2.dds

[yleisoEsko\Materials\Objects\kuvaaja\Material6noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\kuvaajat1.dds

[yleisoEsko\Materials\Objects\katsoja5\Material3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat1.dds

[yleisoEsko\Materials\Objects\katsoja6\Material4noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat2.dds

[yleisoEsko\Materials\Objects\katsoja\Material3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat1.dds

[yleisoEsko\Materials\Objects\yleiso18\Material10noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\katsojat4.dds

[yleisoEsko\Materials\Objects\kuvaajaryhma2\Material9noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\kuvaajat2.dds

[yleisoEsko\Materials\Objects\jarkkari5\Material7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\jarkkarit.dds

[yleisoEsko\Materials\Objects\tytyjarkka\Material7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\jarkkarit.dds

[Great_Britain_RBR\Materials\Objects\Fence02b_pole\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\FENCE02.DDS

[sekalaisetesko1\Materials\Objects\tangoteam_kyltti1\tangoteam_kyltti1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\tangoteam_kyltti1.dds

[Great_Britain_RBR\Materials\Objects\Fence01b_pole\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\FENCE01.DDS

[US_Cars\Materials\Objects\car58\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\58side1.jpg

[US_Cars\Materials\Objects\car58\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\58head1.jpg

[US_Cars\Materials\Objects\car58\mat2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\58top1.jpg

[US_Cars\Materials\Objects\car58\mat3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\58head2.jpg

[US_Cars\Materials\Objects\car58\mat4]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\58back1.jpg

[US_Cars\Materials\Objects\car58\mat5]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Blank_0_0_0.dds

[US_Cars\Materials\Objects\car58\mat6]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Blank_17_17_17.dds

[US_Cars\Materials\Objects\car58\mat7]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\58rek.jpg

[US_Cars\Materials\Objects\car58\mat8]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\58tyre.jpg

[US_Cars\Materials\Objects\car58\mat9]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\58tyresf.jpg

[US_Cars\Materials\Objects\car52\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\52body.jpg

[US_Cars\Materials\Objects\car52\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Blank_29_29_29.dds

[US_Cars\Materials\Objects\car52\mat2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Blank_206_206_206.dds

[US_Cars\Materials\Objects\car52\mat3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\52rek.jpg

[US_Cars\Materials\Objects\car52\mat4]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\52tyre.jpg

[US_Cars\Materials\Objects\car52\mat5]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\52tyresf.jpg

[US_Cars\Materials\Objects\car53\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\53body.jpg

[US_Cars\Materials\Objects\car53\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Blank_20_20_20.dds

[US_Cars\Materials\Objects\car53\mat2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\53rek.jpg

[US_Cars\Materials\Objects\car53\mat3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\53spare.jpg

[US_Cars\Materials\Objects\car53\mat4]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\53tyre.jpg

[US_Cars\Materials\Objects\car53\mat5]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\53tyresf.jpg

[US_Cars\Materials\Objects\car55\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\55body.jpg

[US_Cars\Materials\Objects\car55\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Blank_30_30_30.dds

[US_Cars\Materials\Objects\car55\mat2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\55rek.jpg

[US_Cars\Materials\Objects\car55\mat3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\55tyre.jpg

[US_Cars\Materials\Objects\car55\mat4]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\55tyresf.jpg

[US_Cars\Materials\Objects\car59\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\59corner.jpg

[US_Cars\Materials\Objects\car59\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\59front1.jpg

[US_Cars\Materials\Objects\car59\mat2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\59side.jpg

[US_Cars\Materials\Objects\car59\mat3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\59front2.jpg

[US_Cars\Materials\Objects\car59\mat4]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\59front3.jpg

[US_Cars\Materials\Objects\car59\mat5]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\59back.jpg

[US_Cars\Materials\Objects\car59\mat6]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\59top.jpg

[US_Cars\Materials\Objects\car59\mat7]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Blank_20_20_201.dds

[US_Cars\Materials\Objects\car59\mat8]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\59rek.jpg

[US_Cars\Materials\Objects\car59\mat9]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\Blank_30_30_301.dds

[US_Cars\Materials\Objects\car59\mat10]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\59tyre.jpg

[US_Cars\Materials\Objects\car59\mat11]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\59tyre2.jpg

[US_Cars\Materials\Objects\car59\mat12]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\59tyre2s.jpg

[US_Cars\Materials\Objects\car59\mat13]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\59tyresf.jpg

[runki\Materials\Objects\esko_kuski\focusnoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\focus1.dds

[runki\Materials\Objects\OK\runki2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\runki2.dds

[runki\Materials\Objects\kolmio\runki2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\runki2.dds

[focus3d\Materials\Objects\focus_konepelti\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\focus.dds

[runki\Materials\Objects\liina\runki2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\runki2.dds

[rallimerkitesko\Materials\Objects\maali_ennakko\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\maali_kohde\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\stop\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\maali-stop3\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\maali-stop1\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\maali-stop2\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\AT_paattyy\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\lahto\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Kuomiokoski\Textures\rallimerkit.dds
